/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 * BOXES.CSS: - předpis pro designové styly jako např. layout, rolovací menu, hlavičkoidní věci,
 *              různé plovoucí nabídky, apod.
 *            - stylesheet for design, layout, hovermenus, header things, floating boxes, etc.
 * 
 * version: 1.0.0 / wa 2.83
 * author: OV
 * email: vetesnik@ebrana.cz
 * media: screen
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

html, body					{ margin: 0; padding: 0; text-align: center; background: none; }
html							{ background: url(../images/design/body_repeat.gif) 0 0 repeat-x #002f64; }
body							{ background: url(../images/design/body_center.jpg) 50% 0 no-repeat; }

span.red,
span.star,
span.required				{ color: red; padding: 0 0.2em; }
.noborder					{ border: none; background: none; }
.none,
.hidden						{ position: absolute; top: -999em; left: -999em; }
.displayNone				{ display: none; }
p.skipLinks					{ margin: 0; text-align: center; }
p.skipLinks a				{ position: absolute; top: -999em; left: -999em; z-index: 1000; text-decoration: none; font-weight: bold; }
p.skipLinks a:focus,
p.skipLinks a:active		{ position: fixed; top: 0; left: 0; width: 100%; padding: 5px 0; color: #ffc000; background: #175A9E; } /* viz ie.css */


/* * * * * *  hlavní divy - wrappers  * * * * * */
.backgroundContainer	{ width: 100%; }
#main						{ position: relative; width: 940px; margin: 0 auto; padding-top: 264px; text-align: left; background: none; }
.homepage #main		{ padding-top: 172px; }

/* * * * * *  sloupce - columns  * * * * * */
#columnsWrapper			{ width: 100%; }
#columnsWrapper:after	{ display: block; clear: both; content: " "; }

#center						{ display: inline; float: left; width: 660px; padding: 0 20px; margin: 21px 0 0 0; background: white; min-height: 700px; height: auto !important; height: 700px;  }
#center_cont				{ width: 100%; }
.homepage #center			{ display: inline; float: left; width: 940px; padding: 0px; margin: 0; background: none; }

#col2							{ display: none; /*display: inline; float: left; width: 180px; margin: 0;*/ }
#col1							{ display: inline; float: right; width: 220px; margin: 21px 0 0 0; }

#center .popis				{ width: 100%; }
#center .popis:after		{ clear: both; content: ' '; display: block; }


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * *   HLAVIČKOIDNÍ A PATIČKOIDNÍ VĚCI   * * * * * * * * * * * */
/* * * * * * * * * * *      HEADER AND FOOTER THINGS       * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
#top							{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 264px; background: url(../images/design/a.jpg) 100% 0 no-repeat #034990; }
.homepage #top				{ height: 172px; }

#top a#logo					{ position: absolute; top: 47px; left: 16px; }
#top #topflash				{ position: absolute; top: 42px; right: 420px; }
#top #topflash .banner	{ width: auto; margin: 0; }

/* * * * * *  patička - footer  * * * * * */
/* * * *  v mainu - inside main  * * * */

#bottom								{ position: relative; clear: both; width: 100%; color: white; }
#bottom .width						{ padding: 9px 20px 32px; }			

/* * * *  mimo mainu - outside main  * * * */
/*#bottom								{ width: 100%; min-height: 45px; height: auto !important; height: 45px; border-top: solid 1px #00386f; border-bottom: solid 1px #00386f; color: white;
										  background: #175a9e url(../images/design/bottom.gif) 0 0 repeat-x; }
#bottom .width						{ position: relative; width: 960px; margin: 0 auto; text-align: left; }*/

#bottom a							{ color: white; }
#bottom a:hover					{ color: #67bdec; }

#bottom p							{ margin: 0; }
#bottom p.text						{ font-size: 0.8461em; }
#bottom p.text1					{ margin-bottom: 1px; padding-top: 8px; }
#bottom p.text3					{ margin-top: 1px; padding-bottom: 8px; }

p#copyright							{ position: absolute; top: 16px; left: 0; text-decoration: none; text-align: left; line-height: normal; }
p#copyright .pipe					{ margin: 0 0.5em; }
a#wa									{ position: absolute; top: 11px; right: -5px; }
a#ebrana								{ position: absolute; top: 11px; right: 70px; }

.internalLinks							{ clear: both; width: 100%; }
.internalLinks ul						{ margin: 0; padding: 1em 1em 0.75em; font-size: 0.833em; color: #444; text-align: center; }
.internalLinks ul li					{ display: inline; padding: 0; background: none; }
.internalLinks ul li a,
.internalLinks ul li a:visited	{ color: #444; text-decoration: none; }
.internalLinks ul li a:hover		{ text-decoration: underline; }

.vymenaLinku						{ clear: both; width: 100%; }
.vymenaLinku p						{ margin: 0; padding: 1em 1em 0.75em; font-size: 0.833em; color: #aaa; text-align: center; }
.vymenaLinku p a,
.vymenaLinku p a:visited		{ color: #aaa; text-decoration: none; }
.vymenaLinku p a:hover			{ text-decoration: underline; }


/* * * * * *  rychlé vyhledávání - searchform  * * * * * */
ul#icons								{ position: absolute; top: 85px; right: 0; margin: 0; line-height: normal; }
ul#icons li							{ display: inline; float: left; margin-right: 15px; padding: 0 16px 0 0; font-size: 0.916em;
										  background: url(../images/design/pipe.gif) 100% 50% no-repeat; }
ul#icons li.map					{ padding: 0; margin: 0; background: none; }
ul#icons li a						{ display: block; padding: 3px 0 4px 19px;
										  background: url(../images/icons/ico_home.gif) 0 5px no-repeat; }
ul#icons li a:hover				{  }
ul#icons li a img					{ position: absolute; top: -999em; left: -999em; }

ul#icons li.map a					{ background: url(../images/icons/ico_map.gif) 0 6px no-repeat; }
ul#icons li.kontakt a			{ background: url(../images/icons/ico_contact.gif) 0 6px no-repeat; }


/* * * * * *  jayzkové mutace - language mutations  * * * * * */
ul#lang								{ position: absolute; top: 12px; left: 0px; margin: 0; line-height: normal; }
ul#lang li							{ display: inline; float: left; margin-right: 10px; padding: 0; text-align: center; background: none; }
ul#lang li a						{ font-size: 0.833em; padding: 3px 0 3px 30px; background: url(../images/icons/ico_cz.png) 0 0 no-repeat; }
ul#lang li a span					{  }

ul#lang li.en a					{ background: url(../images/icons/ico_en.png) 0 0 no-repeat; }
ul#lang li.de a					{ background: url(../images/icons/ico_de.png) 0 0 no-repeat; }
ul#lang li.sk a					{ background: url(../images/icons/ico_sk.png) 0 0 no-repeat; }
ul#lang li.pl a					{ background: url(../images/icons/ico_pl.png) 0 0 no-repeat; }
ul#lang li.ru a					{ background: url(../images/icons/ico_ru.png) 0 0 no-repeat; }


/* * * * * *  rychlé vyhledávání - searchform  * * * * * *
 * HACKED in ie.cs!
 */
#searchbox							{ position: absolute; top: 135px; right: 11px; width: 184px; background: url(../images/design/bg_search.gif) 0 0 no-repeat white; }
#searchbox form					{ background: url(../images/design/bg_search.gif) -184px bottom no-repeat; }
#searchbox fieldset				{ display: inline; margin: 0; padding: 0; border: none; background: none; }
#searchbox fieldset *			{ vertical-align: middle; }
#searchbox input.left_input	{ float: left; width: 140px; padding: 6px 7px 2px 13px; /*hack ie.css*/ font-family: Arial, Helvetica, sans-serif; color: #666666; background: none; border: none; }
#searchbox input.imagesub		{ float: left; margin-top: 4px; padding: 0; border: none; background: none; }


/* * * * * *  autocomplete  * * * * * */
#autocomplete						{ position: absolute; top: 20px; left: 0px; z-index: 100; width: 196px; text-align: left; }
#autocomplete ul					{ position: static; top: auto; left: auto; float: left; width: 100%; margin: 0; line-height: normal; border: solid 1px #C4D2DA; background: white; }
#autocomplete ul.hidden			{ position: absolute; top: -999em; left: -999em; }
#autocomplete ul li				{ clear: both; float: left; width: 100%; padding: 0; border-bottom: dotted 1px #C4D2DA; background: white; vertical-align: middle; }
#autocomplete ul li.last		{ border-bottom: none; }
#autocomplete ul li:after		{ display: block; clear: both; content: " "; }
#autocomplete ul li:hover,
#autocomplete ul li.hover,
#autocomplete ul li.active		{ background: #ECF3F6; }
/*
#autocomplete ul li span.txt	{ float: left; }
#autocomplete ul li span.no	{ float: right; color: #bbbbbb; }
*/
#autocomplete ul li a .image		{ float: left; width: 50px; height: 37px; line-height: 0; overflow: hidden; margin-left: -58px; margin-bottom: 7px; }
#autocomplete ul li a .image img	{ width: 50px; margin: 0; padding: 0; border: none; }
#autocomplete ul li .no-result,
#autocomplete ul li a				{ display: block; /*width: 134px;*/ padding: 6px 8px 7px 65px; text-decoration: none; vertical-align: middle; }
#autocomplete ul li .no-result	{ background: url(../images/design/autocomplete-no-result.gif) 7px 47% no-repeat; }

#autocomplete ul li.all-results	{ margin-top: -1px; border-top: solid 1px #C4D2DA; }
#autocomplete ul li.all-results a{ padding-left: 8px; font-weight: bold; }


/* * * * * *  top menu  * * * * * */
#mainMenu							{ position: absolute; top: 123px; left: 0; width: 740px; background: #1da2db url(../images/design/mainmenu_bg.gif) 0 0 no-repeat; }
#mainMenu ul						{ margin: 0; padding: 0; line-height: 1.55em; }
#mainMenu ul li					{ position: relative; display: inline; float: left; margin: 0; padding: 0; background: none; }
#mainMenu ul li.last a span	{ background: none; }
#mainMenu ul li a					{ float: left; color: black; text-decoration: none; font-weight: bold; }
#mainMenu ul li a span			{ display: block; padding: 17px 18px 12px; /*hack*/ background: url(../images/design/mainmenu_odd.gif) 100% 12px no-repeat;  }
#mainMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }

#mainMenu ul li.active			{ margin-left: -1px; }
#mainMenu ul li.m1active		{ margin-left: 0; }
#mainMenu ul li.active a span	{ background: #0370bc url(../images/design/mainmenu_act.gif) 0 0 repeat-x; color: #fff; }

#mainMenu ul li ul				{ position: absolute; top: -999em; left: -999em; width: 200px; padding: 0; border: solid 1px #e67e00; border-top: none; z-index:10; }
#mainMenu ul li ul li			{ width: 100%; margin: 0; font-size: 1em; border-bottom: none; }
#mainMenu ul li ul li a			{ width: 100%; display: block; float: none; padding: 0; }
#mainMenu ul li ul li a span	{ display: block; }


/* * * * * *   1. level   * * * * * */
#mainMenu ul li.hover,
#mainMenu ul li:hover			{ margin-top: 0; }

#mainMenu ul li.hover a,
#mainMenu ul li:hover a			{ color: white; }

#mainMenu ul li.hover a span,
#mainMenu ul li:hover a span	{  }

/* * * * * *   2. level   * * * * * */
#mainMenu ul li.hover ul li,
#mainMenu ul li:hover ul li					{ background: white; }
#mainMenu ul li.hover ul li a,
#mainMenu ul li:hover ul li a					{ background: none; }
#mainMenu ul li.hover ul li a span,
#mainMenu ul li:hover ul li a span			{ border: none; padding: 5px 12px; }

#mainMenu ul li.hover ul li.hover,
#mainMenu ul li:hover ul li:hover			{ background-color: #eee; }

#mainMenu ul li.hover ul li.hover a,
#mainMenu ul li:hover ul li:hover a			{ }

#mainMenu ul li.hover ul li.hover a span,
#mainMenu ul li:hover ul li:hover a	span	{ background: #fedaac; }


/* * * * * *   3. level   * * * * * */
#mainMenu ul li.hover ul li.hover ul li,
#mainMenu ul li:hover ul li:hover ul li					{  }

#mainMenu ul li.hover ul li.hover ul li a,
#mainMenu ul li:hover ul li:hover ul li a					{  }

#mainMenu ul li.hover ul li.hover ul li.hover,
#mainMenu ul li:hover ul li:hover ul li:hover			{  }

#mainMenu ul li.hover ul li.hover ul li.hover a,
#mainMenu ul li:hover ul li:hover ul li:hover a			{  }


/* * * * * *   zobrazování a skrývání // showing and hiding   * * * * * */
#mainMenu ul li.hover ul,
#mainMenu ul li:hover ul											{ top: 47px; left: 0; }
#mainMenu ul li.hover ul li.hover ul,
#mainMenu ul li:hover ul li:hover ul,
#mainMenu ul li.hover ul li.hover ul li.hover ul,
#mainMenu ul li:hover ul li:hover ul li:hover ul			{ top: -1px; left: 200px; }

#mainMenu ul li.hover ul ul,
#mainMenu ul li:hover ul ul,
#mainMenu ul li.hover ul li.hover ul ul,
#mainMenu ul li:hover ul li:hover ul ul,
#mainMenu ul li.hover ul li.hover ul li.hover ul ul,
#mainMenu ul li:hover ul li:hover ul li:hover ul ul		{ left: -999em; }



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   SLOUPCOVÉ VĚCI    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   COLUMNS STYLES    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* * * * * *  sloupcové boxy - col boxes  * * * * * */
#col1 .texty,
.sloupec_box						{ margin: 0 0 19px; background: url(../images/design/bg_sloupec.gif) 0 bottom repeat-x white; padding-bottom: 15px; }
.sloupec_box_cont					{  }

.sloupec_box h3,

/* * nova moznost - vyjimka pro texty zapojene na homepage i ve sloupci * */

#col1 .texty .extra h2,
#col1 .texty .extra h3,
#col2 .texty .extra h2,
#col2 .texty .extra h3			{ background: url(../images/design/hlavicka.gif) 0 0 repeat-x #2ea9e1; margin: 0px; padding: 12px 0 9px 17px; font-size: 1.3846em; font-weight: normal; color: white; }

#subNaviMenu h3					{ background: url(../images/design/hlavicka_produkty.gif) 0 0 repeat-x #af0102;  }	

/* * * * * *  navi menu  * * * * * */
#naviMenu							{ width: 100%; }
#naviMenu ul						{ width: 100%; margin: 0; padding: 0; background: #e7eff7; }
#naviMenu ul:after				{ display: block; clear: both; content: " "; }
#naviMenu ul li					{ position: relative; float: left; width: 100%; padding: 0; font-weight: bold; background: none; }
#naviMenu ul li a					{ display: block; width: 100%; text-decoration: none; border-bottom: solid 1px white; color: black; }
#naviMenu ul li.last a			{ border-bottom: none; }
#naviMenu ul li a span			{ display: block; padding: 6px 16px 5px; }
#naviMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }

#naviMenu ul li ul				{ position: absolute; top: -999em; left: -999em; width: 200px; padding: 0; border: solid 1px #dadada; border-bottom: none; }
#naviMenu ul li ul li			{ width: 100%; margin: 0; font-size: 1em; border-bottom: solid 1px #dadada; }
#naviMenu ul li ul li a			{ width: 100%; display: block; float: none; padding: 0; border-bottom: none; }
#naviMenu ul li ul li a span	{ display: block; padding: 6px 8px 5px; }


/* * * * * *   1. level   * * * * * */
#naviMenu ul li.active,
#naviMenu ul li.hover,
#naviMenu ul li:hover			{ background: #ceddec; }

#naviMenu ul li.active a,
#naviMenu ul li.hover a,
#naviMenu ul li:hover a			{  }


/* * * * * *   2. level   * * * * * */
#naviMenu ul li.hover ul li,
#naviMenu ul li:hover ul li					{ background: white; }
#naviMenu ul li.hover ul li a,
#naviMenu ul li:hover ul li a					{ background: none; }

#naviMenu ul li:hover ul li.active,
#naviMenu ul li.hover ul li.active,
#naviMenu ul li.hover ul li.hover,
#naviMenu ul li:hover ul li:hover			{ background-color: #eee; }


/* * * * * *   3. level   * * * * * */
#naviMenu ul li.hover ul li.hover ul li,
#naviMenu ul li:hover ul li:hover ul li					{  }

#naviMenu ul li.hover ul li.hover ul li.hover,
#naviMenu ul li:hover ul li:hover ul li:hover			{  }


/* * * * * *   zobrazování a skrývání // showing and hiding   * * * * * */
#naviMenu ul li.hover ul,
#naviMenu ul li:hover ul											{ top: -1px; left: 210px; }
#naviMenu ul li.hover ul li.hover ul,
#naviMenu ul li:hover ul li:hover ul,
#naviMenu ul li.hover ul li.hover ul li.hover ul,
#naviMenu ul li:hover ul li:hover ul li:hover ul			{ left: 200px; }

#naviMenu ul li.hover ul ul,
#naviMenu ul li:hover ul ul,
#naviMenu ul li.hover ul li.hover ul ul,
#naviMenu ul li:hover ul li:hover ul ul,
#naviMenu ul li.hover ul li.hover ul li.hover ul ul,
#naviMenu ul li:hover ul li:hover ul li:hover ul ul		{ left: -999em; }



/* * * * * *  subNaviMenu  * * * * * */
#subNaviMenu							{ width: 100%; background: none; padding: 0; }
#subNaviMenu ul						{ width: 100%; margin: 0; padding: 6px 0; background: #e8ecf1; }
#subNaviMenu ul:after				{ display: block; clear: both; content: " "; }
#subNaviMenu ul li					{ position: relative; float: left; width: 100%; padding: 0; font-size: 1.076em; background: none; }
#subNaviMenu ul li.back a			{ background: none; }
#subNaviMenu ul li a					{ display: block; width: 100%; text-decoration: none; background: url(../images/design/leftmenu_li.gif) 0 bottom repeat-x; }
#subNaviMenu ul li.last a			{ border-bottom: none; }
#subNaviMenu ul li a span			{ display: block; padding: 8px 10px 7px 19px; }
#subNaviMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }

#subNaviMenu ul li ul				{ position: absolute; top: -999em; left: -999em; width: 200px; padding: 0; border: solid 1px #dadada; border-bottom: none; }
#subNaviMenu ul li ul li			{ width: 100%; margin: 0; font-size: 1em; border-bottom: solid 1px #dadada; }
#subNaviMenu ul li ul li a			{ width: 100%; display: block; float: none; padding: 0; border-bottom: none; }
#subNaviMenu ul li ul li a span	{ display: block; padding: 6px 8px 5px; }


/* * * * * *   1. level   * * * * * */
#subNaviMenu ul li.hover,
#subNaviMenu ul li:hover			{  }

#subNaviMenu ul li.hover a,
#subNaviMenu ul li:hover a			{ color: black; }

#subNaviMenu ul li.active			{ background: white; }
#subNaviMenu ul li.active a		{ color: #e70b0d; font-weight: bold; }

/* * * * * *   2. level   * * * * * */
#subNaviMenu ul li.hover ul li,
#subNaviMenu ul li:hover ul li					{ background: white; }
#subNaviMenu ul li.hover ul li a,
#subNaviMenu ul li:hover ul li a					{ background: none; }

#subNaviMenu ul li:hover ul li.active,
#subNaviMenu ul li.hover ul li.active,
#subNaviMenu ul li.hover ul li.hover,
#subNaviMenu ul li:hover ul li:hover			{ background-color: #eee; }


/* * * * * *   3. level   * * * * * */
#subNaviMenu ul li.hover ul li.hover ul li,
#subNaviMenu ul li:hover ul li:hover ul li					{  }

#subNaviMenu ul li.hover ul li.hover ul li.hover,
#subNaviMenu ul li:hover ul li:hover ul li:hover			{  }


/* * * * * *   zobrazování a skrývání // showing and hiding   * * * * * */
#subNaviMenu ul li.hover ul,
#subNaviMenu ul li:hover ul											{ top: -1px; left: 210px; }
#subNaviMenu ul li.hover ul li.hover ul,
#subNaviMenu ul li:hover ul li:hover ul,
#subNaviMenu ul li.hover ul li.hover ul li.hover ul,
#subNaviMenu ul li:hover ul li:hover ul li:hover ul			{ left: 200px; }

#subNaviMenu ul li.hover ul ul,
#subNaviMenu ul li:hover ul ul,
#subNaviMenu ul li.hover ul li.hover ul ul,
#subNaviMenu ul li:hover ul li:hover ul ul,
#subNaviMenu ul li.hover ul li.hover ul li.hover ul ul,
#subNaviMenu ul li:hover ul li:hover ul li:hover ul ul		{ left: -999em; }



/* * * * * *  poradnaMenu  * * * * * */
#poradnaMenu							{ width: 100%; }
#poradnaMenu ul						{ width: 100%; margin: 0; padding: 5px 0; }
#poradnaMenu ul:after				{ display: block; clear: both; content: " "; }
#poradnaMenu ul li					{ padding: 4px 10px 4px 0; border-bottom: dotted 1px #D5DDED; background: none; }
#poradnaMenu ul li a					{ margin-right: 10px; text-decoration: none; }
#poradnaMenu ul li.last a			{ border-bottom: none; }
#poradnaMenu ul li a span			{ float: left; display: block; width: 85%; }
#poradnaMenu ul li a img			{ position: absolute; top: -999em; left: -999em; }

#poradnaMenu ul li ul				{ position: absolute; top: -999em; left: -999em; width: 200px; padding: 0; border: solid 1px #dadada; border-bottom: none; }
#poradnaMenu ul li ul li			{ width: 100%; margin: 0; font-size: 1em; border-bottom: solid 1px #dadada; }
#poradnaMenu ul li ul li a			{ width: 100%; display: block; float: none; padding: 0; border-bottom: none; }
#poradnaMenu ul li ul li a span	{ display: block; padding: 6px 8px 5px; }


/* * * * * *   1. level   * * * * * */
#poradnaMenu ul li.active,
#poradnaMenu ul li.hover,
#poradnaMenu ul li:hover			{  }

#poradnaMenu ul li.active a,
#poradnaMenu ul li.hover a,
#poradnaMenu ul li:hover a			{  }


/* * * * * *   2. level   * * * * * */
#poradnaMenu ul li.hover ul li,
#poradnaMenu ul li:hover ul li					{ background: white; }
#poradnaMenu ul li.hover ul li a,
#poradnaMenu ul li:hover ul li a					{ background: none; }

#poradnaMenu ul li:hover ul li.active,
#poradnaMenu ul li.hover ul li.active,
#poradnaMenu ul li.hover ul li.hover,
#poradnaMenu ul li:hover ul li:hover			{ background-color: #eee; }


/* * * * * *   3. level   * * * * * */
#poradnaMenu ul li.hover ul li.hover ul li,
#poradnaMenu ul li:hover ul li:hover ul li					{  }

#poradnaMenu ul li.hover ul li.hover ul li.hover,
#poradnaMenu ul li:hover ul li:hover ul li:hover			{  }


/* * * * * *   zobrazování a skrývání // showing and hiding   * * * * * */
#poradnaMenu ul li.hover ul,
#poradnaMenu ul li:hover ul											{ top: -1px; left: 210px; }
#poradnaMenu ul li.hover ul li.hover ul,
#poradnaMenu ul li:hover ul li:hover ul,
#poradnaMenu ul li.hover ul li.hover ul li.hover ul,
#poradnaMenu ul li:hover ul li:hover ul li:hover ul			{ left: 200px; }

#poradnaMenu ul li.hover ul ul,
#poradnaMenu ul li:hover ul ul,
#poradnaMenu ul li.hover ul li.hover ul ul,
#poradnaMenu ul li:hover ul li:hover ul ul,
#poradnaMenu ul li.hover ul li.hover ul li.hover ul ul,
#poradnaMenu ul li:hover ul li:hover ul li:hover ul ul		{ left: -999em; }




/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   CENTRÁLNÍ VĚCI    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * *   CENTRAL STYLES    * * * * * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* * * * * *  control box  * * * * * */
p.control_box									{ margin: 0 0 1em; padding: 5px 5px; border: solid 1px #e2e2e2; line-height: normal;
													 background: #ebebeb url(../images/design/control_box.gif) 0 100% repeat-x; }
p.control_box span.control_box_upravit	{ float: right; }


/* * * * * *  crumb trail  * * * * * */
p#navigace										{ width: 660px; margin: 0 -20px 1.1em; padding: 13px 20px 12px; background: #def4ff; }
p#navigace a.back								{ float: right; margin: 0 0 0 15px; }


/* * * * * *  crumb trail dole  * * * * * */
p#navigace-bottom								{ position: absolute; top: 0; left: 0; width: 100%; margin: 0; background: red; }
p#navigace-bottom a.back					{ float: right; margin: 0 0 0 15px; }
/*
#center											{ position: relative; }
h1													{ margin-top: 31px; }
*/


/* * * * * *  odkazy tisk, atp. / print link, send to email etc.  * * * * * */
p.odkazy:before								{ display: block; clear: both; content: " "; }
p.odkazy											{ clear: both; width: 100%; margin: 1em 0; text-align: right; }
p.odkazy a										{ margin-left: 5px; text-decoration: none; }
p.odkazy a span								{ text-decoration: underline; }
p.odkazy a:hover span						{ text-decoration: none; }
p.odkazy a img									{ position: relative; top: 2px; margin-right: 2px; }


/* homepage popis */
.homepage .homepage							{ background: url(../images/design/home_popis.jpg) 0 0 no-repeat #034990; min-height: 242px; height: auto !important; height: 242px; }
.homepage .homepage_cont					{ padding: 29px 0 0 21px; }
.homepage .homepage_cont h1				{ color: white; padding: 0px; }
.homepage .homepage_cont .anotace		{ color: #b9dcff; padding: 0 520px 0 0px; font-size: 1.07692em; }
.homepage .homepage_cont .anotace p		{ margin-top: .9em; line-height: 1.6em; }

/* 3 texty on homepage */
#texty_obal_51 								{ width: 100%; margin: 17px 0 18px 0; }
#texty_obal_51 .texty						{ float: left; width: 300px; margin: 0 20px 0 0; background: url(../images/design/f1.jpg) right bottom no-repeat white; min-height: 191px; height: auto !important; height: 191px; border-bottom: 1px solid #002855; }
#texty_obal_51 #texty_4						{ background: url(../images/design/f2.jpg) right bottom no-repeat white; }
#texty_obal_51 #texty_5						{ background: url(../images/design/f3.jpg) right bottom no-repeat white; margin: 0; }

#texty_obal_51 .texty h2					{ font-size: 1.1538em; margin: 0; font-weight: bold; background: url(../images/design/bg_home_floats_head.gif) 0 0 no-repeat #af0002; }
#texty_obal_51 .texty h2 a					{ display: block; color: white; padding: 16px 35px 16px 18px; text-decoration: none; }
#texty_obal_51 .texty h2 a:hover			{ background: url(../images/design/bg_home_floats_head_hover.gif) 0 0 no-repeat #2ea9e1; }
#texty_obal_51 .texty_popis				{ font-size: .9em; color: #666; padding: 4px 120px 0 18px; min-height: 180px; }

/* news and kontakt */
#texty_obal_54 								{ width: 100%; background: url(../images/design/texty_obal_54_repeat.gif) 0 0 repeat-y white; }
#texty_obal_54 .extra						{ width: 100%; background: url(../images/design/texty_obal_54_bottom.gif) 0 bottom no-repeat; padding-bottom: 20px; }

#texty_obal_54 .novinky_uvodni_strana 	{ float: left; width: 601px; padding: 17px 0 0 19px; margin-right: 40px; }

#texty_obal_54 #texty_6					 	{ float: left; width: 260px; padding: 17px 0 0 0px; }
#texty_obal_54 #texty_6 .extra		 	{ background: none; }
#texty_obal_54 #texty_6	h2				 	{ margin: 0; font-size: 1.3846em; color: #113d6e; }
#texty_obal_54 #texty_6	.texty_popis 	{ font-size: .9em; color: #666666; }
#texty_obal_54 #texty_6	.texty_popis p	{ line-height: 1.8em; margin-top: .9em;  }

/*** texty *******/
#col1 .texty .texty_popis					{ margin: 0 18px; color: #666666; font-size: .9em; }

#col1 #texty_6 .texty_popis p				{ line-height: 1.8em; }

/*** Google mapy*******/
div#mapa_kontakt 			{ float:right;}
div.google-map-wrapper 	{ display:none; }